New ‘Unc0ver’ Jailbreak Uses Vulnerability That Apple Said Was Exploited

Unc0ver jailbreak exploits CVE-2021-1782

The latest version of the Unc0ver jailbreak leverages a vulnerability that Apple said had been exploited before it released a patch in January.

read more

Read more: New ‘Unc0ver’ Jailbreak Uses Vulnerability That Apple Said Was Exploited

Story added 2. March 2021, content source with full text you can find at link above.